Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues planning Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Redmine is are perfect instrument for developers but when I try to use it in our company I meet that our project managers needs

additional functions. Most important of them - ability to view real project progress compared to planned one. Here should be two

independent date pairs to implement this - start/due dates for planned issue bounds and started/ended dates for actual. Started and

ended dates can be set automaticly when issue status changes New->AnythingElse and NotClosedStatus->ClosedStatus

respectively.

Additionally second bar (optionally) should be added to Gantt chart. This may look like here:

 
gantt2.png 

Related issues:

Related to Redmine - Feature #14459: Auto Scheduling New

History

#1 - 2013-03-10 23:28 - Mischa The Evil

- Subject changed from Schedulled Vs Actual issue  time to Scheduled vs. Actual issue time

#2 - 2013-03-12 11:38 - Pavel Lautsevich

Good idea! +1

#3 - 2013-03-26 15:53 - Dipan Mehta

I was almost going to file this issue as well.

Now, as the Redmine has transformed from merely being a bug trackers to a full fledge software project mangement tool. It is important to note that

while we can note actual start and due date, formal planning requires that every tasks/plan has estimated or scheduled start-end dates and then they

are calibrated for deviations against actual start-end dates.

I think having distinct scheduled vs. actual start-end dates is significantly welcome.

#4 - 2013-06-13 07:49 - M A

+1

#5 - 2013-07-14 06:39 - sithu phyo

I'm also love this feature.

We'd like to compare estimated work and actual work and also estimated date and actual date.

So, I'd like to request to add this feature.

#6 - 2014-12-25 08:43 - Mine Red

Good idea! +99999
#7 - 2015-09-10 16:25 - Toshi MARUYAMA

- Related to Feature #14459: Auto Scheduling added

#8 - 2016-12-02 08:31 - Shreyas Moolya

+1
